/* src/styles.css */
:root {
  font-size: 16px;
  --stepper-grey: #737373;
  --stepper-red: #e40422;
  --stepper-dark-red: #991b1e;
}
* {
  box-sizing: border-box;
}
@font-face {
  font-family: "BerlinTypeWeb";
  src: url(/assets/fonts/BerlinTypeWeb-Regular.eot);
  src:
    url(/assets/fonts/BerlinTypeWeb-Regular.eot?#iefix) format("embedded-opentype"),
    url(/assets/fonts/BerlinTypeWeb-Regular.woff2) format("woff2"),
    url(/assets/fonts/BerlinTypeWeb-Regular.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "BerlinTypeWeb";
  src: url(/assets/fonts/BerlinTypeWeb-Bold.eot);
  src:
    url(/assets/fonts/BerlinTypeWeb-Bold.eot?#iefix) format("embedded-opentype"),
    url(/assets/fonts/BerlinTypeWeb-Bold.woff2) format("woff2"),
    url(/assets/fonts/BerlinTypeWeb-Bold.woff) format("woff");
  font-weight: bold;
  font-style: normal;
}
body {
  font-family:
    Arial,
    sans-serif,
    "BerlinTypeWeb";
}
.button.button--remove:after {
  -webkit-mask-image: url(/assets/trash-can-solid-full.svg);
  mask-image: url(/assets/trash-can-solid-full.svg);
}
.button.button--question-cirle:after {
  -webkit-mask-image: url(/assets/circle-question-solid.svg);
  mask-image: url(/assets/circle-question-solid.svg);
}
html {
  overflow-y: scroll;
}
html.no-scroll {
  overflow: hidden !important;
  padding-right: var(--scrollbar-width);
}
html.no-scroll #header.is--sticky {
  padding-right: calc(var(--scrollbar-width));
}
.action-panel {
  display: flex;
  justify-content: end;
}
.action-panel.action-panel--space-between {
  justify-content: space-between;
}
.action-panel.action-panel--justify-start {
  justify-content: start;
}
.action-panel.action-panel--justify-end {
  justify-content: end;
}

/* angular:styles/global:styles */
